#TOP_LOGO a img {width:50% !important; }
#TOP_LOGO {  max-width: 150px; }
.article .zajawka  {text-align:justify; }
.zajawka img {float:none; margin: 0px auto !important; display:block; }
.zajawka a {display:block;  width: 100%; height:150px; margin-bottom:10px; }
h4.listaArt {text-align:center !important; }
#TOP_MENU_SMALL #LOGIN_FORM input.email_n {width:80px !important; }
